NAME
        hide - hide somewhere

SYNOPSIS
	hide [item] <poorly>

DESCRIPTION
        If you hide somewhere your presence is not noticed by another player
        in the room since you don't move. You can also hide objects you want
        not to be found by others.
	Beware that you don't hide your possessions so well that you cannot
        find them again. If you are uncertain about your attentiveness to
        such detail it might be best to hide them poorly, that will ensure
        that you will never risk not finding them again.

	If you happen to come upon hidden objects or players that you find by
        virtue of your awareness, they will be displayed inside brackets,
        i.e [a coin] when you find a hidden coin.

OPTIONS
        poorly - Hide the item poorly, so you can always find it again.

SEE ALSO
        sneak, backstab

